<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="general.select">
        <source>Select</source>
        <target state="translated">Select</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.cancel">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.search">
        <source>Search</source>
        <target state="translated">Search</target>
      </trans-unit>
    </body>
  </file>
</xliff>
